

.card-no-image{
  width: 100%;
  height: calc(100% - 4px);
  background: rgba(9, 53, 123, 0.9);
  align-self: flex-end;
  border-bottom: solid green 4px;
}

.card-no-image .headline{
  font-size: 18px;
  line-height: 27px;
  letter-spacing: 0.063px;
  margin: 0px;
  height: 85px;
  overflow: hidden;
}

